@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,sub,sup,var,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:calc(9px + 0.26vw) ;
	color:#333;
	font-family: "YuGothic", "游ゴシック",Century Gothic, メイリオ, "MS PGothic", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
	line-height:1.6;
	background:#fff;
}

.inner {
	position:relative;
	max-width:1366px;
	margin:0 auto;
}

.inner-2 {
	position:relative;
	max-width:1366px;
	margin:0 auto;
}

header {
	box-sizing:border-box;
	position:relative;
	width:100%;
	background:#ffffff;
}

nav {
	width:100%;
	background:#fff;
	box-shadow:0 1px 2px #d0d8dc;
	⁄zoom:1;
}
nav:after {
	content:'';
	display:block;
	clear:both;
}

#contents {
	clear: both;
	overflow:hidden;
	width:100%;
	margin:1.35em auto;
	margin-bottom: 0;
	background:#fff;
	max-width: 1366px;
}

#main {
	box-sizing:border-box;
	overflow:hidden;
	width:100%;
	margin-bottom: 0;
}

#contact {
	box-sizing:border-box;
	overflow:hidden;
	width:100%;
	margin: 0 auto 3.75em auto;
}

#blog {
	box-sizing:border-box;
	float: left;
	overflow:hidden;
	width:73%;
	padding-bottom: 0;
}


#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	width:23%;
}

#footer {
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
}

a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#333;
	text-decoration:underline;
}

h1{
	font-weight: bold;
	}


h2{
    
	font-weight: bold;
	}

h3 {
	font-weight: bold;
}


h4 {
	font-size:0.9em;
	line-height: 1.5em;
	margin-bottom: 0.1em;
}

h5 {
	font-size:0.9em;
	color: #ffffff;
	font-weight: bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}


pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}


table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #ddd;
	background:#fff;
	overflow-x: scroll;
}
th {
	padding:10px;
	vertical-align:middle;
	font-size:1.25em;
	color: #ffffff;
	font-weight:normal;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #000;
	border-right:1px solid #ffffff;
	background:#000000;
}
th a{
	color: #ffffff;
	text-decoration: underline;
}
th a:hover{
	color: #B80000;
	text-decoration: underline;
}

td {
	padding:10px;
	font-size:1.25em;
	color: #000000;
	font-weight:normal;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	background:#dddddd;
}


td a{
		text-decoration: underline;
}


iframe {
	width:100%;
	height:25em;
}


.scroll{
  overflow-x: scroll;
}
.scroll::-webkit-scrollbar {
  height: 10px;
}
.scroll::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #ccc;
  border-radius: 5px;
}
.scroll::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}

.hoken {
	margin: 0 0 2em;
}


@media print, screen and (max-width:1400px){

#contents {
	clear: both;
	overflow:hidden;
	width:100%;
	margin:1.35em auto;
	margin-bottom: 0;
	background:#fff;
	width: 100%;
	padding:0 1.5em 0 1.5em; 
	box-sizing: border-box;
}


.inner-2 {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0 1.5em 0 1.5em; 
	box-sizing: border-box;
}

}


/*================================================
 *  ヘッダー
 ================================================*/
header {
	margin-top:2em;
	padding:0px 0px;
}

.header-top{
	width: 100%;
	height:auto;
	margin-top:1.5em;
	margin-bottom: 1em;
	padding: 0.5em 0;
	
}

.header-logo {
	float:left;
	width: 45%;
	height:auto;
	margin-right:5%;
		box-sizing: border-box;
	}

.header-logo img {  
    max-width: 100%;  
    height: auto;  
  }  


.header-sp-logo {
	float:left;
	width: 80%;
	height:auto;
	margin-right:1%;
	}

.header-sp-logo img {  
    width: 100%;  
    height: auto;
  }  

.header-side {
	float:left;
	width: 19%;
}
.header-tel {
	float:right;
	width: 50%;
	height:auto;
	box-sizing: border-box;
	padding: 44px 0 0;
	}

.header-tel img{
		float:right;
	width: 80%;  
    height: auto;  
	}

.tel {
	float:left;
	width: 49%;
	margin-right:2%;
	}

.tel img{
	max-width: 100%;  
    height: auto;
}

.menu {
	float: right;
	width: 49%;
	}

.header-l-01 {
	float:right;
	width: 50%;
	text-align:right;
	padding-top:0.5em;
	margin-bottom: 1.5em;
	}

.header-l-01 img{
	max-width: 85%;  
    height: auto; 
	}

.header-border{
	width:100%;
	padding-top:7.7%;
	border-bottom:solid #000 3px;
}

@media print, screen and (min-width:769px){
	.header-ray{
	width: auto;
}
	.header-sp-ray{
	display: none;	
}

.top-header{
	clear:both;
	overflow:hidden;
}

.top-header ul {
	overflow:hidden;
}

.top-header li {
	list-style:none;
	float:left;
	width:100%;
	margin:2% auto 0 auto;
}
.top-header li:nth-child(2n+1) {
	clear:both;
}
.top-header li img {
	width:100%;
	height:auto;
}	

.top-header-sp{
	display: none;
}
	
	.sp-icon {
		display: none;
	}
	
}

@media screen and (max-width:768px) {
.top-header-sp{
	clear:both;
	overflow:hidden;
}

.top-header-sp ul {
	overflow:hidden;
}

.top-header-sp li {
	list-style:none;
	float:left;
	width:100%;
	margin:2% auto 2% auto;
}
.top-header-sp li:nth-child(2n+1) {
	clear:both;
}
.top-header-sp li img {
	width:100%;
	height:auto;
}
	
.top-header{
	display: none;
}

.header-top{
	display: none;
}
	
}


/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:769px) {
	nav {
		clear: both;
		background:#000;
		z-index:3;
	}

	/* 共通 */
	nav ul {
		margin:0;
		padding:0;
	}

	nav ul li {
		position:relative;
		margin:0;
		padding:0;
		list-style:none;
	}

	nav ul li a {
		display:block;
		margin:0;
		padding:16px 0;
		background:#090909;
		color:#fff;
		font-size:14px;
		font-weight:bold;
		line-height:1;
		text-decoration:none;
	}

	nav ul li:hover > a {
		color:#fff;
		background:#000;
	}

	/* 1段目 */
	nav ul.gnav > li {
		position:relative;
		width:12.5%;
		float:left;
		margin:0;
		padding:0;
		text-align:center;
		list-style:none;
		  border-left: 0;
  border-right: 1px solid #333;
		box-sizing: border-box;
	}

	nav ul.gnav > li:first-child {
		width:12.5%;
		  border-left: 1px solid #333;
  border-right: 1px solid #333;
		box-sizing: border-box;
	}

	nav ul.gnav > li.subnav a {
		padding-right:20px;
	}

	nav ul.gnav > li.subnav > a:after {
		position:absolute;
		content:"";
		top:20px;
		width:0;
		height:0;
		margin-left:10px;
		border:5px solid transparent;
		border-top-color:#fff;
	}

	nav ul.gnav > li img{
		width:auto;
		height:2em;
		margin:0 auto;
		padding:0;
		text-align:center;
	}



	/* 2段目 */
	nav ul li ul {
		position:absolute;
		z-index:3;
		top:100%;
		left:0;
		width:100%;
		margin:0;
		padding:0;
	}

	nav ul li ul li {
		overflow:hidden;
		width:150%;
		height:0;
		color:#fff;
		transition:.2s;
	}

	nav ul li ul li a {
		padding:13px 15px;
		text-align:left;
		background:#7c0c0c;
		font-weight:normal;
	}

	nav ul li:hover > ul > li {
		overflow:visible;
		height:40px;
		border-bottom:1px solid #8c0e0e;
	}

	nav ul li:hover ul li:last-child {
		border-bottom:none;
	}

	nav ul.gnav > li:last-child > ul {
		left:-50%;
	}

	nav ul li ul li ul:before {
		position:absolute;
		content:"";
		top:13px;
		left:-20px;
		width:0;
		height:0;
		border:5px solid transparent;
		border-left-color:#fff;
	}

	nav ul.gnav > li:last-child ul li ul:before {
		position:absolute;
		content:"";
		top:13px;
		left:200%;
		margin-left:-20px;
		border:5px solid transparent;
		border-right-color:#fff;
	}

	/* 3段目 */
	nav ul li ul li ul {
		top:0;
		left:100%;
	}

	nav ul li ul li ul li {
		width:100%;
	}

	nav ul li ul li:hover > ul > li {
		border-bottom:1px solid #6d0c0c;
	}

	nav ul.gnav > li:last-child > ul li ul {
		left:-100%;
	}

	nav ul li ul li ul li a {
		background:#590000;
	}

	nav ul li ul li ul li a:hover {
		background:#420404;
	}

	.gnav {
		display:block !important;
	}

	#spMenu {
		display:none;
	}

	.fixed {
		position:fixed;
		top:0;
		left:0;
	}
}

/*================================================
 *  パンくずリスト
 ================================================*/

.pankuzu{
	width: 100%;
	font-size:1em;
	margin-bottom: 1.35em;
	clear:both;
}

.pankuzu a{
	text-decoration: underline;
	}

.sp-pankuzu{
	display: none;
}




/*================================================
 *  コンテンツ
 ================================================*/
div.layout-midashi-00{
	overflow: hidden;
	width:100%;
	height:border-box;
	margin: 1em 0 0.5em 0;
	padding-top:0.125em;
	clear:both;
}

div.layout-midashi-00 img{
	overflow: hidden;
	width:auto;
	height:2em;
	margin: 0 0 1.5em 0;
	clear:both;
}


div.layout-midashi-b00{
	overflow: hidden;
	width:100%;
	height:border-box;
	margin: 0 0 1.5em 0;
	padding-top:0.125em;
	clear:both;
    font-size: 2em;
	font-weight: normal;
	box-sizing: border-box;
	border-bottom:solid 2px #000; 
}


div.layout-midashi-b00 a{
	overflow: hidden;
	width:100%;
	height:border-box;
	font-weight: bold;
	box-sizing: border-box;
	text-decoration:underline;

}


div.layout-midashi-01{
	overflow: hidden;
	width:100%;
	height:border-box;
	margin: 0 0 1.5em 0;
	padding:5px 0 4px 1em;
	clear:both;
	background-color:#000;
    font-size: 1.3em;
	font-weight: bold;
	color:#fff;
	}
	

	
div.layout-midashi-02{
	overflow: hidden;
	width:100%;
	height:auto;
	margin-bottom:2em;
	padding-bottom: 0.3em;
	clear:both;
	text-align:center;
	}


div.layout-midashi-02 img{
	text-align:center;
	width:auto;
	height:2em;
	margin:0 auto;
	}






.layout-contact{
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-bottom: 3.75em;
}

.layout-contact img{
	width: 50%;
	height: auto;
}

.layout-more{
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-bottom: 8em;
}

.layout-more img{
	width: 30%;
	height: auto;
}



@media print, screen and (min-width:769px) {
div.layout-midashi-sp02{
	display: none;
	}
}



@media screen and (max-width:768px) {
	

div.layout-midashi-00{
	overflow: hidden;
	width:100%;
	height:border-box;
	margin: 0;
	padding-top:0.125em;
	clear:both;
}


div.layout-midashi-00 img{
	overflow: hidden;
	width:auto;
	height:1.25em;
	margin: 0 0 1.5em 0;
	clear:both;
}


div.layout-midashi-01{
	overflow: hidden;
	width:100%;
	height:border-box;
	margin: 0 0 0.5em 0;
	padding:0.25em 0.75em 0.25em 1em;
	clear:both;
	background-color:#000;
    font-size: 1.3em;
	font-weight: bold;
	color:#fff;
	box-sizing:border-box;
	}
	
div.layout-midashi-02{
	overflow: hidden;
	width:100%;
	height:auto;
	margin-bottom:1em;
	padding-bottom: 0.3em;
	clear:both;
	text-align:center;
	}


div.layout-midashi-02 img{
	text-align:center;
	width:auto;
	height:1.25em;
	margin:0 auto;
	}



.layout-more{
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-bottom: 3.75em;
}

.layout-more img{
	width: 60%;
	height: auto;
}

	
	
	}


@media all and (-ms-high-contrast:none){
   
div.layout-midashi-01{
	overflow: hidden;
	width:100%;
	height:border-box;
	margin: 0 0 1.5em 0;
	padding:0.5em 0 0.1em 1em;
	clear:both;
	background-color:#000;
    font-size: 1.3em;
	font-weight: bold;
	color:#fff;
	}
}



/*================================================
 *  店舗案内
 ================================================*/
.shopinfo-top {
	margin: 0 auto 60px;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
}


/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin:0;
	padding:0;
	list-style:none;
}
.submenu li a:before {
	content:"\0025a0";
	color:#000;
}
.submenu li a {
	display:block;
	padding:10px 2px;
	color:#000;
	border-bottom:1px dotted #ddd;
	text-decoration:none;
}
.submenu li a:hover {
	background:#eee;
}

.bnr {
	overflow:hidden;
}
.bnr ul {
	overflow:hidden;
}
.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
	height: auto;
}

.bnr-02 {
	overflow:hidden;
}
.bnr-02 ul {
	overflow:hidden;
}
.bnr-02 li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr-02 li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr-02 img {
	width:100%;
	height: auto;
}


@media screen and (max-width:768px) {

	
.bnr {
	overflow:hidden;
}
	
.bnr ul {
	overflow:hidden;
}
	
.bnr li {
	width: 60%;
	margin:0 auto 10px auto;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
	height: auto;
}
	
	
}



/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.foot-box {
	width:100%;
	height:0.5em;
	overflow:hidden;
	background:#000000;
	margin-bottom:0.5em;
}


.footmenu {
	width:100%;
	overflow:hidden;
	background:#000000;
	box-sizing: border-box;
}

.footmenu ul {
	max-width:1366px;
	margin:0 auto;
	padding-top: 3em;
	text-align:center;
	overflow: hidden;
}


.footmenu li {
	display: inline-block;
	list-style:none;
	margin-bottom: 1em;
	font-size:1em;
	text-align:center;
}

.footmenu a {
	color:#fff;
	text-decoration:underline;
}

.footmenu a:hover {
	color:#fff;
	text-decoration:underline;
}

.copyright {
	clear:both;
	width:100%;
	padding:2% 0;
	font-size:16px;
	text-align:center;
	color:#efede9;
	background:#000000;
	padding-bottom: 2.5em;
	box-sizing: border-box;
}

.copyright a{
	color:#efede9;	
}

.copyright ul{
	max-width: 1366px;
	margin: 0 auto;
	}

.footer-logo {
	width:100%;
	height:auto;
	margin:0 0 2em 0;
	background-color:#000;
	box-sizing: border-box;
}

.footer-logo img{
	width:60%;
	height:auto;
	margin:0 20%;
	box-sizing: border-box;
}

.footer-copy{
	clear: both;
	width: auto;
	margin-bottom:3%;
	text-align: center;
	font-size: 0.9em;
	color: #949494;
	}


.footer-copy a{
	color: #949494;
	}



@media screen and (max-width:768px) {
	.footmenu{
		display: none;
	}
	
	.footmenu ul {
	width:100%;
	text-align:center;
}

.copyright {
	clear:both;
	font-size:16px;
	text-align:center;
	color:#efede9;
	background:#000000;
	padding-bottom: 20%;
}

.copyright ul{
	width: 95%;
	margin: 0 2.5%;
	}
	
.footer-logo {
	width:100%;
	height:auto;
	margin:6% 0 1.5em 0;
	background-color:#000;
}

.footer-logo img{
	width:85%;
	height:auto;
	margin:0 10%;
}	


.footer-copy{
	clear: both;
	width: auto;
	margin-bottom:3%;
	text-align: center;
	font-size: 0.8em;
	color: #949494;
	}
	
	
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:1em;
	right:15px;
	width: 45px;
	height: 45px;
	background:#B80000;
    display: none;
}

.totop a {
	display:block;
	text-decoration:none;
}

.totop img {
	width:100%;
}

@media print, screen and (max-width:768px) {
		
.totop {
	position:fixed;
	bottom:14em;
	right:15px;
	width: 45px;
	height: 45px;
	background:#B80000;
}

}


/*================================================
 *  Fixフッター
 ================================================*/
@media print, screen and (min-width:769px) {
		
	
#footer-fixed
{
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: auto;          
	margin: 0;
}
 
#footer-bk
{
	background-color:rgba(0,0,0,1.00);     /* 背景色(黒) */
	width:100%;                /* 横の幅を100% */
	height:auto;
	border-top: solid 3px #323232;
	margin: 0;
	position: absolute;
	bottom:0;
} 
 

.tel-img-1{
	float: left;
	width: 52.2%;
	height: auto;
	margin: 2% 4% 2% 0;
	}
	

.tel-img-1 img{
	width: 100%;
	height: auto;
	}

.tel-img-2{
	float: left;
	width: 43.8%;
	height: auto;
	margin: 2% 0 2% 0;
	}
	

.tel-img-2 img{
	width: 100%;
	height: auto;
	}
	
.pconly {
		
	}
	
.sponly {
		display: none;
	}
	
}

@media screen and (max-width:768px) {
		
#footer-fixed
{
    position: fixed;            /* フッターの固定 */
    bottom: 0px;                /* 位置(下0px) */
    left: 0px;                  /* 位置(左0px) */
    width: 100%;                /* 横幅100%　*/
    height: auto;          
	margin: 0;
}
 
#footer-bk
{
	background-color:rgba(0,0,0,0.70);     /* 背景色(黒) */
	width:100%;                /* 横の幅を100% */
	height:auto;              
	margin: 0;
	position: absolute;
	bottom:0;
} 
 
.footer-button
{
	width: auto;
	margin: 0 auto;
} 

.tel-img-1{
	float: left;
	width: 40%;
	height: auto;
	margin: 4% 4% 4% 8%;
	}
	

.tel-img-1 img{
	width: 100%;
	height: auto;
	}

.tel-img-2{
	float: left;
	width: 40%;
	height: auto;
	margin: 4% 8% 4% 0;
	}
	

.tel-img-2 img{
	width: 100%;
	height: auto;
	}


	
.pconly {
	display: none;
	}
	
.sponly {
	display: initial;
	}
	
}







/*================================================
 *  クラス
 ================================================*/
.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}




.con-00 {
	width: 100%;
	height:auto;
	overflow:hidden;
	margin: 0 0 2em 0;
	box-sizing: border-box;
}



.con-00 img{
	width: 100%;
	height:auto;
}

.con-00 a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

.con-00-in {
	width: 100%;
	height:auto;
}

.con-00-in img{
	width: 100%;
	height:auto;
	border: 3px solid #ccc;
	box-sizing: border-box;
}

.con-01-s{
	width: 100%;
	height:auto;
	margin-bottom:0;}


.con-01-s ul{
	clear:both;
	width: 100%;
	height:auto;
}



.con-01-s li{
	list-style:none;
	float:left;
	width: 32%;
	height:auto;
	margin-left:2%;
}



.con-01-s li:nth-child(1){
	margin-left:0;
}


.con-01-s p{
	font-size:1.25em;
	padding-top:0.3em;

}



.con-01-info {
		clear: both;
	overflow:hidden;
	width:100%;
	margin:1.35em auto;
	margin-bottom: 0;
	background:#fff;
	max-width: 1366px;
}

.con-01-info ul {
	overflow:hidden;
	float:left;
	width:35%;
	margin-right:2%;
	margin-bottom:2em;
}

.con-01-info ul:nth-child(2n){
	width:63%;
	margin-right:0;
}

.con-01-info .infodiv:after {
	content:'';
	display:block;
	clear:both;
}

.con-01-info ul img{
	width:100%;
	height:auto;
}



.con-01-info li {
	list-style:none;
	clear:both;
	box-sizing:border-box;
	width:100%;
	margin:0;
	padding:0.8em 0;
	border-bottom: dotted 1px #000000;
	font-size:1.25em;
}







.con-01 {
	width: 100%;
	overflow:hidden;
}

.con-01 ul {
	overflow:hidden;
}

.con-01 li {
	list-style:none;
	float:left;
	box-sizing:border-box;
	width:32%;
	margin:0 2% 0 0;
	border: dotted 1px #000000;
}

.con-01 li:nth-child(3n) {
	margin: 0 0 0 0;
}


.con-01 li img{
	width: 100%;
	height: auto;
}






.con-02 {
	width: 100%;
	height:auto;
	overflow:hidden;
	margin-bottom:1.5em;
	box-sizing:border-box;
}

.con-02 ul {
	float: left;
	width: 49.5%;
	height: auto;
	margin-right: 1%;
	box-sizing:border-box;
}

.con-02 ul:nth-child(2n) {
	margin: 0 0 0 0;
}




.con-02 li {
	list-style:none;
	float:left;
	box-sizing:border-box;
	width:40%;
	height: auto;
	margin:0 4% 0 0;
	font-size:1.25em;
}

.con-02 li img{
	width: 100%;
	height: auto;
}

.con-02 li:nth-child(2n) {
	width:56%;
	margin: 0 0 0 0;
}

.con-02 li p{
	font-size:1.1em;
	margin-bottom:0.25em;
}

.con-03 {
	overflow:hidden;
	width: 100%;
}

.con-03 ul {
	overflow:hidden;
}

.con-03 li {
	list-style:none;
	float:left;
	width:45%;
	margin:0 2% 0 0;
}

.con-03 li:nth-child(2n) { 
	float:left;
	width:53%;
	margin: 0 0 0 0;
}

.con-03 li p{
	background-image: url(../img/rayout/list/ar-01.png);
	background-repeat: no-repeat;
	background-position:0 0.2em;
    font-size: 1.25em;
	line-height: 1.5em;
}

.con-03 li img{
	width: 100%;
	height: auto;
}

.con-flow {
	clear:both;
	width:100%;
	height: auto;
}


.con-flow p{
	font-size:1.35em;
	margin-bottom:0.25em;
}


.con-flow ul{
	box-sizing: border-box;
}



.con-flow li{
	float:left;
	list-style:none;
	box-sizing: border-box;
	width:25%;
	height: auto;
	margin:0 3% 2em 0;
	font-size:1.25em;
}



.con-flow li:nth-child(2n){
	box-sizing: border-box;
	width:72%;
	height: auto;
	margin:0 0 0 0;
}


.con-flow li img{
	width:100%;
	height: auto;
}







.con-flow-box{
	width:100%;
	height: auto;
	background-color:#f2f2f2;
	padding:0.75em 1em;
	margin-top:0.75em;
	box-sizing:border-box;
}


.con-flow-box p{
	background-image: url(../img/rayout/list/ar-02.png);
	background-repeat: no-repeat;
	background-position:0.25em center;
    font-size: 1em;
	padding: 0.25em 1em;
	margin: 0;
}






.con-recruit {
		clear: both;
	overflow:hidden;
	width:100%;
	margin:1.35em auto;
	margin-bottom: 0;
	background:#fff;
	max-width: 1366px;
}

.con-recruit ul {
	overflow:hidden;
	float:left;
	width:63%;
	margin-right:2%;
	margin-bottom:3em;
}

.con-recruit ul:nth-child(2n){
	width:35%;
	margin-right:0;
}


.con-recruit ul img{
	width:100%;
	height:auto;
}



.con-recruit li {
	list-style:none;
	clear:both;
	box-sizing:border-box;
	width:100%;
	margin:0;
	padding:1em 0;
	border-bottom: dotted 1px #000000;
}


.con-k {
	width: 100%;
	height:auto;
	overflow:hidden;
	margin: 0 0 4em 0;
	box-sizing: border-box;
}


.con-td {
	padding:10px;
	font-size:1.25em;
	color: #000000;
	font-weight:normal;
	border:1px solid #ddd;
	background:#fff;
	box-sizing: border-box;
}


.con-td a{
		text-decoration: underline;
}


@media print, screen and (min-width:769px) {



#con-sp03 {
	display: none;
}
	
#con-sp-date {
	display: none;
}

.footer-bn{
	display: none;
}

.footer-bn-in{
	display: none;
}

.sp-sp{
	display: none;
}


}


@media screen and (max-width:1400px) {

.con-01-info {
		clear: both;
	overflow:hidden;
	width:100%;
	margin:1.35em auto;
	margin-bottom: 0;
	background:#fff;
	width: 100%;
	padding:0 1.5em 0 1.5em; 
	box-sizing: border-box;
}

}

@media screen and (max-width:768px) {


.con-00 {
	width: 100%;
	height:auto;
	overflow:hidden;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
}



.con-01-info {
	padding:0 2%;
	box-sizing:border-box;
	font-size:0.75em;
}

.con-01-info ul {
	overflow:hidden;
	float:left;
	width:39%;
	margin-right:2%;
	margin-bottom:3em;
}

.con-01-info ul:nth-child(2n){
	width:59%;
	margin-right:0;
}


.con-01-info ul img{
	width:100%;
	height:auto;
}



.con-01-info li {
	list-style:none;
	clear:both;
	box-sizing:border-box;
	width:100%;
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0;
	border-bottom: dotted 1px #000000;
}




.con-03 {
	display: none;
}
	


.con-flow li{
	float:left;
	list-style:none;
	box-sizing: border-box;
	width:25%;
	height: auto;
	margin:0 3% 0 0;
}



.con-flow li:nth-child(2n){
	box-sizing: border-box;
	width:72%;
	height: auto;
	margin:0 0 0 0;
}


.con-flow li img{
	width:100%;
	height: auto;
}



.con-flow li p{
	font-size:1.2em;
	margin-bottom:0.25em;
}



.con-flow-box{
	float:left;
	width:100%;
	height: auto;
	background-color:#cccccc;
	padding:1em;
	box-sizing:border-box;
}

.sp-sp{
	width:100%;
	height:2em;
}



.con-recruit li {
	list-style:none;
	clear:both;
	box-sizing:border-box;
	width:100%;
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0;
	border-bottom: dotted 1px #000000;
}





}

/*================================================
 *  スライドショー
 ================================================*/
	
.slide {
	display:none;
	position:relative;
	overflow:hidden;
	margin:0 0 0 0;
	width: 100%;
	height:auto;
}



.slideInner {
	position:relative;
	width:100%;
	margin:0 0 0 0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.slideInner li img {
	margin:0;
	padding:0;
}



@media screen and (max-width:768px) {
	

.slideInner {
	position:relative;
	margin:2em 0 1.35em 0;
	padding:0;
}
}


/*================================================
 *  フェードインアウト
 ================================================*/
.viewer {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.viewer ul {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.viewer ul li {
    top: 0;
    left: -2em;
    width: 100%;
    position: absolute;
}
.viewer ul li img {
    width: 100%;
	height:auto;
}
 
/* sideNavi
------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
    margin-top: -25px;
    top: 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 101;
}
.viewer .btnPrev {
    left: 10px;
    background: #ccc url(../img/btnPrev.jpg) no-repeat center center;
}
.viewer .btnNext {
    right: 10px;
    background: #ccc url(../img/btnNext.jpg) no-repeat center center;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
.viewer ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.viewer ul {
    display: inline-block;
    overflow: hidden;
}


/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.inner {
		width:100%;
	}

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

	footer {
		width:100%;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:768px) {
	
	body {
	font-size:calc(9px + 0.26vw) ;
	color:#333;
	font-family: "YuGothic", "游ゴシック",Century Gothic, メイリオ, "MS PGothic", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
	line-height:1.6;
	background:#fff;
}

	
	.lock {
		overflow:hidden;
	}

	header {
		z-index:3;
		box-sizing:border-box;
		margin:0;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		padding-bottom:3%;
	}
	
	.inner-2 {
		box-sizing:border-box;
		margin:0;
		width:100%;
		padding:2em 2% 0 2%;
		background-color:#fff;
	}


	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
	}
	
	



	#main {
		float:none;
		width:100%;
		margin-top: 2em;
	}



	#blog {
		float:none;
		width:100%;
		margin-top: 2em;
	}

	#sub {
		float:none;
		width:100%;
		margin-bottom:4em;
	}


	nav {
		background:#710000;
	}

	nav ul {
		margin:0;
		padding:0;
		}

	nav .inner > ul {
		z-index:3;
		overflow:auto;
		position:fixed;
		top:53px;
		right:0;
		width:100%;
		height:88%;
		height:-webkit-calc(100% - 53px);
		height:calc(100% - 53px);
	}
	nav li {
		position:relative;
		width:100%;
		float:none;
		margin:0;
		text-align:left;
		list-style:none;
		font-size: 1.5em;
		border-bottom:1px solid #8c0e0e;
		background:#9b0f0f;
	}

	nav li:first-child {
		border-top:0;
	}
	nav li:last-child {
		border-bottom:0;
	}

	nav li a {
		display:block;
		padding:10px 30px;
		color:#fff;
		text-decoration:none;
		background:#9b0f0f;
	}
	nav li a:hover {
		color:#fff;
		background:#710000;
	}
	nav ul ul {
		display:none;
		position:relative;
	}
	nav li li a {
		box-sizing:border-box;
		width:100%;
		padding:10px 30px 10px 50px;
		text-align:left;
	}

	nav li li li a {
		padding:10px 30px 10px 70px;
	}


	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#9b0f0f;
	}
	.subnav a:hover:after {
	  background:#710000;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}

	.gnav {
		display:none;
	}

	#spMenu {
		float: right;
		display:block;
		z-index:2;
	}
	
	#spMenu:hover {
		cursor:pointer;
	}

	#navBtn {
		display:inline-block;
		position:relative;
		width:45px;
		height:45px;
		background:#C32626;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:37.5%;
		left:50%;
		width:14px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#f1f1f1;
		transition:.2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	#navBtnIcon:before {
		margin-top:-6px;
	}
	#navBtnIcon:after {
		margin-top:4px;
	}
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}
	
	.wrapper{
		overflow:hidden;
	}
	
	.header-icon-text{
		width: 100%;
		text-align: center;
		margin-top: -0.5em;
	}
	


	.header-tel {
	display:none;
	}

    .header-l-01{
	display:none;
	}

	.header-ray{
	display: none;
}
	.header-sp-ray{
	width: auto;
}
	
    .header-sp-t{
		z-index:4;
		width:100%;
		height:5px;
		background-color:#C10000;
		position:fixed;
		top:0;
		left:0;
	}
	
	
	.kairay-04{
		display: none;
	}
	
	table.t-rayout-01{
	width:100%;
	table-layout: fixed;
	margin-bottom:20px;
}

table.t-rayout-01 th{
	font-weight:normal;
	width:40%;
	text-align:left;
	border-bottom: dotted #cccccc 1px;
}

table.t-rayout-01 td{
	border-bottom: dotted #cccccc 1px;
	padding:20px;
}

	div.form-rayout-end-03{
	padding:0;
	text-align:center;
	}

.image-btn-01{
	width:100%;
	}


input#submit_button {
	width: 100%;
	height: 50px;
	font-size:20px;
	}

div.form-rayout-end-03 p{
	margin-bottom:15px;
	}

	div.rayout-r {
	width:100%;
	margin-top: -2em;
	margin-bottom: 3.75em;
		}
	
	input[type="text"],
textarea {
    width: 90%;
}
	


.con-02 {
	width: 100%;
	height:auto;
	overflow:hidden;
}

.con-02 ul {
	clear: both;
	width: 100%;
}
	
	
	.sp-icon {
		width: 100%;
		margin:0;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.96, #2e2e2e), color-stop(0.41, #2d2d2d), color-stop(0.00, #000));
background: -webkit-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -moz-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -o-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -ms-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: linear-gradient(to bottom, #000 0%, #2d2d2d 41%, #2e2e2e 96%);

	}
	
	.sp-icon ui{
		list-style: none;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.96, #2e2e2e), color-stop(0.41, #2d2d2d), color-stop(0.00, #000));
background: -webkit-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -moz-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -o-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -ms-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: linear-gradient(to bottom, #000 0%, #2d2d2d 41%, #2e2e2e 96%);

	}
	
	.sp-icon li{
		list-style: none;
		float: left;
		width: 20%;
		height: auto;
		margin: 0;
		margin-bottom:1.5em;
		color: #ffffff;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.96, #2e2e2e), color-stop(0.41, #2d2d2d), color-stop(0.00, #000));
background: -webkit-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -moz-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -o-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -ms-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: linear-gradient(to bottom, #000 0%, #2d2d2d 41%, #2e2e2e 96%);

		text-align: center;
		border-left: 0;
  border-right: 1px solid #333;
		box-sizing: border-box;
	}


	.sp-icon li:last-child {
		list-style: none;
		float: left;
		width: 20%;
		height: auto;
		margin: 0;
		color: #ffffff;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.96, #2e2e2e), color-stop(0.41, #2d2d2d), color-stop(0.00, #000));
background: -webkit-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -moz-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -o-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -ms-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: linear-gradient(to bottom, #000 0%, #2d2d2d 41%, #2e2e2e 96%);

		text-align: center;
		box-sizing: border-box;
	}
	
	
	.sp-icon li p{
		width: 100%;
		height: auto;
		color: #ffffff;
		font-size: 1em;
		text-align: center;
		margin: 0 auto 0.5em auto;
	}
	
	.sp-icon li img{
		width: 30%;
		height: auto;
		margin: 1em auto 0.1em auto;
	}
	
	.sp-icon li a:hover{
		color: #ffffff;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.96, #2e2e2e), color-stop(0.41, #2d2d2d), color-stop(0.00, #000));
background: -webkit-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -moz-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -o-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: -ms-linear-gradient(top, #000 0%, #2d2d2d 41%, #2e2e2e 96%);
background: linear-gradient(to bottom, #000 0%, #2d2d2d 41%, #2e2e2e 96%);

	}
	
.viewer {
    width: 100%;
    position: relative;
    overflow: hidden;
}

		
	}







/* ------------------------------
下位ページ共通
------------------------------ */

.des-com{
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin-top: 1.5em; 
	padding: 0.5em;
	border: dotted 1px #000000;
}


.des-lay{
	width: 100%;
	height: auto;
}

.des-lay ul{
	float: left;
		width: 32%;
	height: auto;
	margin: 0 2% 0 0;
	list-style: none;
}


.des-lay ul:nth-child(3n){
	margin: 0;
}

.des-lay li{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 1em 0;
	text-align: center;
	list-style: none;
}


.des-lay-in{
	width: 100%;
	height: auto;
	padding: 0.25em;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	font-size: 1.5em;
	box-sizing: border-box;
}


.des-lay-in a{
	color: #ffffff;
}

.des-lay-img {
	clear: both;
	width: 15%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	list-style: none;
}


div.contents-cox-01{
	width:250px;
	float:left;
	margin-right:20px;
	margin-bottom:30px;
	}


div.contents-cox-02{
	width:100%;
	float:left;
	margin-bottom:20px;
	}

div.contents-cox-02 ul{
	margin-bottom:10px;
	}

div.contents-cox-02 li{
	width: auto;
	background-image:url(http://meishi-insatsu.biz/img/rayout/list/ar-02.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:0 8px;
	margin-bottom:5px;
	}

div.contents-cox-02 p{
	margin-bottom:10px;
	}

div.contents-cox-03{
	width:100%;
	float:left;
	margin-bottom:1%;
	}
	
div.contents-cox-03 ul{
	margin-bottom:1%;
	}

div.contents-cox-03 li{
	width: auto;
	background-image:url(http://meishi-insatsu.biz/img/rayout/list/ar-02.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:0 8px;
	margin-bottom:5px;
	}

div.contents-cox-03 p{
	margin-bottom:10px;
	}

div.contents-cox-04{
	width:277px;
	float:left;
	margin-right:20px;
	margin-bottom:30px;
	}

div.contents-cox-05{
	width:383px;
	float:left;
	margin-bottom:20px;
	margin-right:20px;
	}

div.contents-cox-06{
	width:277px;
	float:left;
	margin-bottom:20px;
	}


div.contents-cox-07{
	width:200px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	border-radius:3px;
	}

div.contents-cox-07 img{
	border-radius:3px;
	}

div.contents-cox-08{
	width:460px;
	float:left;
	margin-bottom:30px;
	}


div.contents-cox-09{
	width:200px;
	float:left;

	margin-bottom:20px;
	border-radius:3px;
	}

div.contents-cox-09 img{
	border-radius:3px;
	}

div.contents-cox-010{
	width:460px;
	margin-right:20px;
	float:left;
	margin-bottom:30px;
	}

div.priv{
    font-size: 12px;
	color: #000000;
	width:100%;
	height:200px;
	overflow:auto;
	   background-color: #FFFFFF;
	}

div.priv ul{
   background-color: #FFFFFF;
	}

div.priv li{
    list-style:none;

	}
	

div.priv li a{
    color:#000;
	}


div.dl-box {
	clear: both;
	overflow:hidden;
	width:99%;
	height: auto;
	margin:10 auto 5 auto;
	border: solid 1px #dddddd;
}


div.dl-in{
	width:96%;
	height: auto;
	text-align: center;
	margin: 2% 2%;
	}

div.dl-in img{
	width: 100%;
	height: auto;
}





div.border-00{
	clear:both;
	width: 100%;
	height: 3px;
	background-image:url(../img/kyoutu/rayout/border-01.png);
	background-repeat:no-repeat;
	background-position: center;
	text-align: center;
	margin-bottom: 2em;
	}


	div.border-01{
	clear:both;
	width:100%;
	margin-bottom:3em;
	text-align: center;
	}

div.border-01 ul{
	list-style: none;
	}


div.border-01 li{
	list-style: none;
	width: 45%;
	border-top:#000000 dotted 1px;
	margin: 0 auto;
	}


	div.border-blog{
	clear:both;
	width:100%;
	margin-top:4em;
	text-align: center;
	margin-bottom:0em;
	}

div.border-blog ul{
	list-style: none;
	}


div.border-blog li{
	list-style: none;
	width: 45%;
	border-top:#000000 dotted 1px;
	margin: 0 auto;
	}




@media print, screen and (min-width:769px) {
	.rayout-r{
		display: none;
	}
	
		div.border-sp00{
		display: none;
	}

	div.sp-line{
		display: none;
	}
	
	
}

	
@media screen and (max-width:768px) {
	div.contents01-blog h2{
	font-size:16px;
	margin:0;
	padding:0;
	color: #B80000;
	font-weight: normal;
	}
	
	div.contents01-blog p{
    font-size: 16px;
	}
	
	div.border-00{
		display: none;
	}
	
	div.border-sp00{
	clear:both;
	width: 30%;
	height: 3px;
	background-image:url(../img/kyoutu/rayout/border-sp.png);
	background-repeat:no-repeat;
	background-position: center;
	margin:0 auto 3.75em auto;
	}	
	


	div.border-01{
	clear:both;
	width:100%;
	padding-top:1.5em;
	margin-bottom:1.5em;
	text-align: center;
	}

div.border-01 ul{
	list-style: none;
	}


div.border-01 li{
	list-style: none;
	width: 75%;
	border-top:#000000 dotted 1px;
	margin: 0 auto;
	}
	
div.border-blog{
	clear:both;
	width:100%;
	padding-top:1.5em;
	margin-top:2.5em;
	margin-bottom:0em;
	text-align: center;
	}

div.border-blog ul{
	list-style: none;
	}


div.border-blog li{
	list-style: none;
	width: 75%;
	border-top:#000000 dotted 1px;
	margin: 0 auto;
	}


	}



/* ------------------------------
 フィード表示部
------------------------------ */

/*----- 回り込み -----*/
.floatLeft {
	float: left;
	margin-right: 10px;
}
/*----- ニュース部分css -----*/



.header-news{
	width: 100%;
	height: auto;
	margin: 0;
	padding:0;
}


.header-news ul{
	float: left;
	width: 22%;
	height: auto;
	margin-left:0;
	margin-right:4%;
	box-sizing: border-box;
}

.header-news ul:nth-child(4), 
.header-news ul:nth-child(8), 
.header-news ul:nth-child(12){
	float: left;
	width: 22%;
	height: auto;
	margin-right:0;
	padding: 0 0 0 0; 
	box-sizing: border-box;
	list-style: none;
}



.header-news ul dl{
	overflow:hidden;
	width:100%;
	height:42px;
	padding:0.5em 0;
	font-size:1.25em;
}


.header-news ul a{
	text-decoration: underline;
}


.header-news li{
	overflow:hidden;
	list-style:none;
	width: 100%;
/*	height: 20vw; */
	margin:0;
}


.header-news li img{
	width:100%;
	height:100%;
}



@media screen and (max-width:768px) {
	.header-news ul dl{
		overflow:hidden;
		width:100%;
		height:6.25vw;
		padding:0.5em 0 1em 0;
	}

	div.contents01-blog img{
		width:100% !important;
	}
}



	



/* ------------------------------
ブログ
------------------------------ */
div.contents01-blog{
	margin-bottom:20px;
	}

div.contents01-blog img{
	margin: 10px 0;
	border-radius:3px;
	}

div.contents01-blog p{
    font-size: 1.25em;
	}

div.contents01-blog h2{
	font-size:1.5em;
	margin:0;
	padding:0;
	font-weight: normal;
	}

div.contents01-blog a{
	color: #000;
	text-decoration: none;
	}

div.contents01-blog a:hover{
	color: #000;
	text-decoration: underline;
	}


div.contents01-blog img{
	/* width:60%; */
	height:auto;
	margin:0.25em 0;
	}

div.contents01-blog img.imgnone {
	width:initial !important;
}


h2.widget_title{
	font-size:1.25em;
	border: 1px solid #CCCCCC;
	font-weight:normal;
	padding:0.5em 0 0.5em 1.5em;
	margin:0;
	color: #000;
	}

div.blog-side ul{
	margin-bottom:20px;
	}

div.blog-side li{
	list-style:none;
	font-size:1.25em;
	text-decoration: underline;
	background-color:#eeeeee;
	padding:0.5em 0.5em 0.5em 1.5em;
	margin:0;
	border-bottom: solid #cccccc 1px;
	border-right:solid #cccccc 1px;
	border-left:solid #cccccc 1px;
	}



div.tagcloud{
	background-color:#eeeeee;
	border-bottom: solid #cccccc 1px;
	border-right:solid #cccccc 1px;
	border-left:solid #cccccc 1px;
	margin-bottom:20px;
	padding:10px;
	}

div.tag{
	margin:0 0 20px 0;
	font-size:16px;
	}
	

div.time{
	width:100%;
	margin-bottom:10px;
	font-size:16px;
	text-align:right}
	
@media screen and (max-width:768px) {
	div.contents01-blog h2{
	font-size:16px;
	margin:0;
	padding:0;
	color: #B80000;
	font-weight: normal;
	}
	
	div.contents01-blog p{
    font-size: 16px;
	}
	
	}
	
	
/* ページャー */
.pager{
    margin-bottom: 20px;

    text-align:center}
 
a.page-numbers,
.pager .current{

    background-color: #eeeeee;
    border: solid 1px #cccccc;
    padding:5px 10px;
	border-radius:3px;
    margin:0 2px;}
 
.pager .current{
    background-color: #c70f23;
    border: solid 1px #c70f23;
    color: #ffffff;}
 
.pager a:hover{
    color: #ffffff;
    border: solid 1px #c70f23;
    background-color: #c70f23;}
	

.arrow_black {
    background-image: url(../img/arrow_black.gif);
		font-weight: bold;
    line-height: 160%;
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    overflow: hidden;
    margin: 3px 0px;
}

.box5 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: double 5px #000;
		font-size: 16px;
}
.box5 p {
    margin: 0; 
    padding: 0;
}

.box6 {
    padding: 0.5em 1em;
    margin: 0 0 1em;
    border: double 5px #000;
		font-size: 1.25em;
}
.box6 p {
    margin: 0; 
    padding: 0;
}


.button03 {
	margin: 30px 0 0 0px;
}

.button03 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 0.4em 2em;
  width: 300px;
  color: #000;
  font-size: 18px;
  font-weight: 700;
  border: 2px solid #000;
}

.button03 a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
}

.button03 a:hover {
  color: #333333;
  text-decoration: none;
  background-color: #cccccc;
}

.button03 a:hover::after {
  border-top: 3px solid #333333;
  border-right: 3px solid #333333;
}

@media screen and (max-width: 768px) {

	.button03 {
		margin: 10px 0 0 0px;
	}

	.button03 a {
		width: 56%;
		font-weight: normal;
		font-size: 1em;
		border: 1px solid #000;
		margin: 0 0 0 auto;
	}

}















.dpf-area01 {
		width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.dpf-area02
, .dpf-area03
, .dpf-area04
, .dpf-area05
, .dpf-area06
, .dpf-area07 {
		width: 100%;
		margin: 80px 0 0;
}

.dpf-area05 {
	margin-top: 60px;
}

.boxDPF {
    position: relative;
    display: inline-block;
    margin: 2em 0;
    padding: 3em;
    border: solid 3px #000;
    border-radius: 8px;
		width: 460px;
}
.boxDPF .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #B80000;
    font-weight: bold;
}
.boxDPF p {
    margin: 0; 
    padding: 0;
		font-weight: bold;
}

.dpfbox-red {
		color: red;
		font-weight: bold;
}

.boxDPF-arrow {
		margin: auto 0;
}

.boxDPF-arrow-b {
		margin: 16px 0 16px;
}

.boxDPF-incgddq {
		margin: auto 0;
}

.rpoint {
    background-repeat: no-repeat;
    height: 197px;
    padding-left: 112px;
    font-size: 18px;
    padding-top: 36px;
    background-position: 31px;
    clear: both;
}

.rpoint1 {
    background-image: url(../img/dpf/point1.png);
}

.rpoint2 {
    background-image: url(../img/dpf/point2.png);
}

.rpoint3 {
    background-image: url(../img/dpf/point3.png);
}

.view_sp {
    display: none;
}

.rpoint p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.rpoint p strong {
		display: block;
		margin: 25px 0 0 137px;
		font-size: 30px;
		letter-spacing: 3px;
		text-align: left;
}

.rpoint p strong span {
		font-size: 46px;
}

.rpoint p.pointdetail {
    padding-left: 143px;
    font-size: 18px;
    text-align: left;
    line-height: 1.5em;
}

h2.dpf-tokut {
  position: relative;
  overflow: hidden;
  padding: 1.5rem 2rem 1.5rem 260px;
  border: 2px solid #000;
	font-size: 28px;
	margin: 0 0 40px;
}

h2.dpf-tokut:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 316px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #000;
}

h2.dpf-tokut span {
  font-size: 40px;
  font-size: 2.4rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 16px;
  padding-left: 74px;
  color: #fff;
	font-weight: bold;
	letter-spacing: 6px;
}

.list04 {
  border: solid 2px #000;
  border-radius: 0px;
  padding: 1.5em 1em 1em 4em;
  position: relative;
  margin: 10px 0;
}

.list04 ul {
	margin: 0;
}

.list04 li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: disclosure-closed;
	width: 100%;
	margin: 0;
	float: none;
}

.area-end {
	margin-bottom: 80px;
}

.curse-hyo-img {
	margin: 60px auto 0;
}

.curse-hyo-img img {
	display: block;
	margin:auto;
}

/* ノックスドール */
.con-01-nox {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

.con-01-nox ul {
    list-style: none;
    float: left;
    width: 32%;
    height: auto;
    padding: 0;
    margin: 0 2% 0.75% 0;
}

.con-01-nox li:nth-child(1) {
    clear: both;
    width: 100%;
    height: auto;
    list-style: none;
    margin-bottom: 1.5em;
}

.con-01-nox ul.ullast {
    margin: 0;
}



@media screen and (max-width: 768px) {

	.dpf-area02
	, .dpf-area03
	, .dpf-area04
	, .dpf-area05
	, .dpf-area06
	, .dpf-area07 {
			width: 100%;
			margin: 30px 0 0;
	}

	.dpf-area05 {
		margin-top: 30px;
	}

	.boxDPF {
		width: 100%;
		margin: 2em 0 0;
	}

	.arrow-center {
		margin: 0 auto;
	}

	.boxDPF-arrow-b {
		margin: 20px auto 0;
		display: block;
	}

	.boxDPF-incgddq {
		width: 100%;
	}

	.box30 {
	    margin: 2em 0;
	    background: #f1f1f1;
	}
	.box30 .box-title {
	    font-size: 1.8em;
	    background: #000;
	    color: #FFF;
	    font-weight: bold;
	    letter-spacing: 0.05em;
	    padding: 4px 0px 4px 10px;
	}
	.box30 p {
	    font-size: 1.35em;
	    padding: 15px 0 15px 15px;
	    margin: 0;
		font-weight: bold;
	}

	.fa {
	    display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
			margin: 0 6px 0 0;
	}

	.fa-check:before {
	    content: "\f00c";
	}

	.rpoint1
	, .rpoint2
	, .rpoint3 {
			background-image: none;
	}

	.rpoint p strong {
		display: block;
		margin: 8px 0 0 0;
		font-size: 0.8em;
		letter-spacing: normal;
		text-align: left;
	}

	.rpoint p strong span {
		font-size: 1em;
		font-weight: bold;
	}

	.rpoint {
		height: auto;
		padding: 20px 0 0 0;
	}

	.rpoint p.pointdetail {
		height: auto;
		padding-left: 0px;
	}

	.sppoint {
		margin: 0px auto 0;
		display: block;
	}

	.curse-hyo-img img {
		width: 100%;
		margin: auto;
	}

	.curse-hyo-img {
		margin: 20px auto 0;
	}

}